@charset "utf-8";

body {
	behavior:url("js/csshover3.htc"); /* htmlファイルからのパス */
}

#dialog{
	z-index: 5;
	overflow: auto;
	position: relative;
	background: #ffffff;
}
#dialog #prevPage, #dialog #nextPage{
	position: absolute;
	z-index: 10;
	width: 50%;
	height: 100%;
	top: 0;
	cursor: pointer;
}
#dialog #prevPage{
	left: 0;
	background:url(../img/prevPage.gif) no-repeat left center;
}
#dialog #nextPage{
	right: 0;
	background:url(../img/nextPage.gif) no-repeat right center;
}
#dialog #prevPage:hover{
	background:url(../img/prevPageo.gif) no-repeat left center;
}
#dialog #nextPage:hover{
	background:url(../img/nextPageo.gif) no-repeat right center;
}
#dialog table {
	margin: 5px auto;
	border-collapse: collapse;
	border-spacing: 0;
	width: 90%;
	border: 1px solid #666666;
}
#dialog table td {
	padding: 2px;
	border: 1px solid #666666;
	text-align: center;
}
#dialog th {
	padding: 2px;
	font-weight: bold;
	text-align: center;
	background-color: #ccffff;
	border: 1px solid #666666;
}
#dialog th span {
	font-weight: normal;
	font-size: 10px;
	font-size: 7.5px\9;
	*font-size: 8px;
}
#dialog th.red {
	color: #FF0000;
}

#dialog #suiiImage {
	position: relative;
	width: 680px;
	height: 510px;
}
#dialog #pervButton, #dialog #nextButton {
	position: absolute;
	z-index: 10;
	top: 0;
	width: 340px;
	height: 525px;
	cursor: pointer;
}
#dialog #pervButton {
	left: 0;
	background:url(../img/prev.gif) no-repeat left bottom;
}
#dialog #nextButton {
	right: 0;
	background:url(../img/next.gif) no-repeat right bottom;
}
#dialog #pervButton:hover{
	background:url(../img/prevo.gif) no-repeat left bottom;
}
#dialog #nextButton:hover{
	background:url(../img/nexto.gif) no-repeat right bottom;
}

#dialog #suiiData {
	position: absolute;
	z-index: 6;
	padding: 0 5px;
	top: 50px;
	right: 5px;
	font-weight: bold;
	font-size: 30px;
	line-height: 36px;
	background-color: #ffffff;
	filter: alpha(opacity=85);
	opacity: 0.85;
}

#suiiMap{
	position: relative;
	width: 680px;
	height: 402px;
	background: transparent url(../img/map.gif) no-repeat left top;
}

#mask {
	position: absolute;
	z-index: 10;
	width: 680px;
	height: 402px;
	top: 0;
	left: 0;
	background: #FFFFFF url(../img/loading.gif) no-repeat center center;
	filter: alpha(opacity=50);
	opacity: 0.50;
	display: none;
}
#switch {
	position: absolute;
	z-index: 2;
	width: 30px;
	height: 30px;
	bottom: 0;
	left: 0;
	cursor: pointer;
	background: transparent url(../img/window_on.png) no-repeat left top;
	filter: alpha(opacity=50);
	opacity: 0.50;
}
#switch:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
}

#reload {
	position: absolute;
	z-index: 2;
	width: 30px;
	height: 30px;
	bottom: 0;
	left: 35px;
	cursor: pointer;
	background: transparent url(../img/reload.png) no-repeat left top;
	filter: alpha(opacity=50);
	opacity: 0.50;
}
#reload:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
}

#attend {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	padding: 5px 5px 5px 16px;
	text-indent: -11px;
	font-size: 11px;
	background: #faed00;
}

#attend2 {
	position: absolute;
	z-index: 2;
	bottom: 10px;
	left: 80px;
	width: 320px;
	padding: 5px 5px 5px 16px;
	text-indent: -11px;
	font-size: 12px;
	color: #1d2088;
	font-weight: bold;
}

.dataBox {
	position: absolute;
	z-index: 3;
	width: 125px;
	padding: 2px 2px;
	border: 1px solid #333333;
	font-size: 11px;
	color: #333333;
	background: #ffffff;
}

.dataBox dl {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 9px !important;
	line-height: 15px !important;
}

.dataBox dl dt{
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 16px !important;
}

.dataBox dl dd{
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	line-height: 16px !important;
}

.pointTitle {
	width: 45px;
	font-size: 10px;
	font-size: 7.5px\9;
	*font-size: 8px;
}

.pointName {
	width: 70px;
	font-size: 12px !important;
}

.rireki {
	width: 60px;
	height: 32px;
}

.rireki a {
	float: left;
	display: block;
	margin: 1px;
	*margin: 1px 1px 0 0;
	width: 28px;
	height: 28px;
	font-size: 11px !important;
	text-decoration: none  !important;
	text-align: center;
	line-height: 26px;
	background: url(../img/button_off.gif) no-repeat center center;
}

.rireki a:hover {
	background: url(../img/button_on.gif) no-repeat center center;
}

.suiiValue {
	width: 65px;
	font-size: 11px !important;
}

.dateValue {
	width: 65px;
	font-size: 10.5px !important;
}

.dateValue span {
	font-size: 10px;
	font-size: 7.5px\9;
	*font-size: 8px;
	margin: 0;
}

#message {
	display: none;
	position: absolute;
	z-index: 4;
	top: 180px;
	left: 240px;
	width: 200px;
	height: 40px;
	padding: 5px ;
	border: 2px solid #ff0000;
	font-size: 14px;
	text-align: center;
	color: #ff0000;
	background: #ffffff;
}

#point101 {
	top: 145px;
	left: 0px;
}

#point201 {
	top: 0px;
	left: 145px;
}

#point203 {
	bottom: 120px;
	left: 200px;
}

#point205 {
	bottom: 60px;
	left: 300px;
}

#point206 {
	top: 130px;
	right: 130px;
}

#point208 {
	top: 70px;
	right: 60px;
}

#point209 {
	bottom: 90px;
	right: 35px;
}

#legend{
	clear:both;
	margin: 20px 90px 0 90px;
	padding: 10px;
	width: 500px;
	border: 1px solid #333333;
}

#legend dl {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 12px !important;
	line-height: 1.5em !important;
}

#legend dl dt{
	clear: both;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	width: 50px;
}

#legend dl dt .btn{
	float: left;
	margin: 0;
	padding: 0;
	width: 28px;
	height: 28px;
	font-size: 11px !important;
	text-decoration: none;
	text-align: center;
	line-height: 26px;
	background: url(../img/button_off.gif) no-repeat center center;
}

#legend dl dd{
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	width: 430px;
}

#legend dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
